//Switches set for all model variants. 1 means yes

//Sets estimated parameters to estimates from a _mode file (see readestimates_all.mod for details).
//Allows to use existing estimate as starting value for new estimation.
DUM_readestimates=1;

//Alternative readestimates file. put =0 if DUM_readestimates=1;
DUM_readestimatesIRF=0;

//With POSA: Preferences over capital
@#define DUM_POKA=1

//Primary deficit observable demeaned
@#define DUM_PDYDM=1

//Use "my"primary deficit variable in estimation
@#define DUM_PDYalt=1

//Sets steady state target shares, rates etc. to their sample averages over 1980-2019 (default)
@#define DUM_1980_2019=1

//Seperate trend for real wage
@#define DUM_ctrendw=1

//Output feedback in fiscal rule gradual.
@#define DUM_FRZ=0

//calibrate or estimate constebeta. Alternative: Calibrate/ estimate consterr
@#define DUM_constebeta=0

//Government debt as observable (not used)
@#define DUM_GOVDEBT_ea=0
@#define DUM_NODETREND=1

//DUM_OISINST: Never used.
@#define DUM_OISINST=0
@#define DUM_GOVDEBT=0

//DUM_FRY=1: Output feedback in fiscal rules, else zero. 
@#define DUM_FRY=1

//DUM_PIOBJ=1: Time variying inflation target plus Inflation expectations used as observable. Else: no time varying inflation target, no inflation expecations as observable. 
@#define DUM_PIOBJ=1


@#define DUM_olddata=0
@#define DUM_SGP=1
