

@#define thetabgov=["t","tauc","taun"]
@#define phicrho=["phi"]
@#define thetaSGP=["t"]
@#define finsest=["t","tauc","taun"]
@#define fincycle= ["t","taun"]


estimated_params;
% PARAM NAME, INITVAL, LB, UB, PRIOR_SHAPE, PRIOR_P1, PRIOR_P2, PRIOR_P3, PRIOR_P4, JSCALE
% PRIOR_SHAPE: BETA_PDF, GAMMA_PDF, NORMAL_PDF, INV_GAMMA_PDF
stderr ea,(p_ea)       ,0.01,3,INV_GAMMA_PDF,0.1,2;
stderr eb,(p_eb)       ,0.025,5,INV_GAMMA_PDF,0.1,2;
stderr eg,(p_eg)       ,0.01,3,INV_GAMMA_PDF,0.1,2;
stderr eqs,(p_eqs)     ,0.01,3,INV_GAMMA_PDF,0.1,2;
stderr em,(p_em)       ,0.01,3,INV_GAMMA_PDF,0.1,2;
stderr epinf,(p_epinf),0.01,3,INV_GAMMA_PDF,0.1,2;
stderr ew,(p_ew)       ,0.01,3,INV_GAMMA_PDF,0.1,2;

@#if DUM_PIOBJ || DUM_PIOBJOBS
    @#if DUM_PIOBJ_UR
        crhopiobj,(p_crhopiobj),0.01,1,BETA_PDF,0.7,0.1;
        stderr epiobj,(p_epiobj),0.0001,0.1,INV_GAMMA_PDF,0.005,2;
    @#else    
        stderr epiobj,(p_epiobj),0.0001,0.1,INV_GAMMA_PDF,0.05,0.025;
    @#endif
@#endif

stderr et,(p_et),     0.01,3,INV_GAMMA_PDF,0.1,2;
stderr etauc,(p_etauc),.01,3.0,INV_GAMMA_PDF,0.1,2; 
stderr etaun,(p_etaun),.01,3.0,INV_GAMMA_PDF,0.1,2; 

@#if DUM_OIS
    @#for h in OIShorizon
          stderr em_@{h}, (p_em_@{h}),.000001,3.0,INV_GAMMA_PDF,0.1,2;
          crhoms_@{h},(p_crhoms_@{h}),.0000001,.9999,BETA_PDF,0.5,0.2;      
    @#endfor
@#endif

crhoa,(p_crhoa) ,.01,.9999,BETA_PDF,0.7,0.1;
@#define DUM_crhob=1-DUM_nocrhob
@#if DUM_crhob
    crhob,(p_crhob),.01,.9999,BETA_PDF,0.7,0.1;
@#endif
crhog,(p_crhog),.01,.9999,BETA_PDF,0.7,0.1;
crhoqs,(p_crhoqs),.01,.9999,BETA_PDF,0.7,0.1;
crhoms,(p_crhoms),.01,.9999,BETA_PDF,0.7,0.1;
crhopinf,(p_crhopinf),.01,.9999,BETA_PDF,0.7,0.1;
crhow,(p_crhow),.001,.9999,BETA_PDF,0.7,0.1;
cmap,(p_cmap),0.00001,.9999,BETA_PDF,0.5,0.2;
cmaw,(p_cmaw),0.00001,.9999,BETA_PDF,0.5,0.2;


@#for k_phicrho in phicrho
        @#for j in finsest
            @{ k_phicrho }@{ j },(p_@{ k_phicrho }@{ j }),.01,.9999,BETA_PDF,0.5,0.2;

        @#endfor 
@#endfor 


crhot, (p_crhot), .01,.9999,BETA_PDF,0.5,0.2;
crhotaun, (p_crhotaun), .01,.9999,BETA_PDF,0.5,0.2;
crhotauc, (p_crhotauc), .01,.9999,BETA_PDF,0.5,0.2;

    @#for j in thetabgov
        cthetabgov@{ j },(p_cthetabgov@{ j }), 0.0001,2.0,GAMMA_PDF,0.5,0.15;
    @#endfor


    @#for j in fincycle
         cthetay@{ j },(p_cthetay@{ j }), -2,2.0,NORMAL_PDF,0,0.2;
    @#endfor





csadjcost,(p_csadjcost),2,15,NORMAL_PDF,4,0.5;% tighter 
//csigma,(p_csigma),0.25,3,NORMAL_PDF,1.50,0.2; 
chabb,(p_chabb),0.001,0.99,BETA_PDF,0.7,0.05; % tighter
cprobw,(p_cprobw),0.3,0.99,BETA_PDF,0.75,0.025;
//csigl,(p_csigl),0.25,10,NORMAL_PDF,2,0.25;  % tigher
cprobp,(p_cprobp),0.5,0.99,BETA_PDF,0.75,0.025;
cindw,(p_cindw),0.01,0.99,BETA_PDF,0.5,0.1;   %tigher
cindp,(p_cindp),0.01,0.99,BETA_PDF,0.5,0.1;   %tighter
czcap,(p_czcap),0.01,1,BETA_PDF,0.7,0.1;     %tighter
//cfc,(p_cfc),1.0,3,NORMAL_PDF,1.25,0.125;
crpi,(p_crpi),1.0,3,NORMAL_PDF,1.5,0.1;       %tigher, different mean
crr,(p_crr),0.5,0.975,BETA_PDF,0.7,0.10;
cry,(p_cry),0.001,0.5,NORMAL_PDF,0.125,0.05;
crdy,(p_crdy),0.001,0.5,NORMAL_PDF,0.125,0.05;


@#if DUM_ctrendw
   ctrendw,	 (p_ctrendw) ,0.01       ,0.7        ,	normal_pdf	,	0.188,	0.02;
@#endif

constelab,(p_constelab),-10.0,10.0,NORMAL_PDF,0.0,2.0;	
cgy,(p_cgy),0.01,2.0,NORMAL_PDF,0.5,0.25;
calvoempl,(p_calvoempl),0.1,0.95,beta_pdf,0.5,0.2;
@#if DUM_est_csigmab
    csigmab,(p_csigmab),0.01,3,NORMAL_PDF,0.4,0.05;
@#endif

@#if DUM_est_csigmaK
    csigmaK,(p_csigmaK),0.01,3,NORMAL_PDF,1,0.375;
@#endif


end;





